* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  *::after,
  *::before {
    box-sizing: border-box;
  }
.clearfix::after,
.clear-fix::after {
    content: "";
    clear: both;
    display: table
}
body{
    padding-top: 78px;
    background-color:#272d3a;
  }

  body,
  html,
  button,
  input {
    font-family: "Lato", sans-serif;
    line-height: normal;
  }
  
  html {
    font-size: 10px;
  }
  ul,
  li {
    list-style: none;
  }
  
  a {
    text-decoration: none;
    cursor: pointer;
  }
  
  input {
    outline: 0;
    border: 0;
  }
  .mf-dark-grey__bg {
    background-color: #272d3a;
  }
  
  .mf-light-grey__bg {
    background-color: #303d4b;
  }
  .mf-dark-black__bg{
    background-color: #182132;
  }

  .mf-link-pr{
    display: flex;
    align-items: center;
}

.mf-container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1200px;
    margin: 0 auto;
}
.mf-container::before,
  .mf-container::after {
    content: "";
    display: table;
  }
  
  .mf-container::after {
    clear: both;
  }
.theme-gray {
    background: #f4f4f4;
}

.lyt-section {
    padding: 30px 0;
}
.btn {
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.43;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: inherit;
}

.btn {
    display: inline-block;
    padding: 15px 21px;
    color: #fff;
    font-size: 1.4rem;
    text-transform: uppercase;
    background: #ff5928;
    text-decoration: none;
    font-weight: 700;
    border: none;
    border-radius: 0;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
}

.btn-link:focus,
.btn-link:hover {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}

.btn:active,
.btn:active:focus,
.btn:focus,
.btn:hover {
    background: #f04814;
    outline: 0;
    color: #fff;
    box-shadow: none;
    text-decoration: none;
}

.btn.btn-link:active,
.btn.btn-link:active:focus,
.btn.btn-link:focus,
.btn.btn-link:hover {
    background: 0 0;
}

.bfm-justify-center {
    justify-content: center;
}
.bs-title-desc {
    text-align: center;
    overflow: hidden;
}

.bs-title-desc h2 {
    font-weight: 900;
    font-size: 3.6rem;
    color: #004164;
    line-height: 41px;
    position: relative;
    padding: 0 100px;
}

.bs-title-desc .desc {
    color: #5d5d5d;
    padding: 0 100px;
}

.bs-title-desc h2+.desc {
    margin-top: 25px;
}

.bs-title-desc .desc p {
    font-size: 1.6rem;
    line-height: 23px;
    color: #686868;
}

.bs-title-desc .desc p:last-child {
    margin-bottom: 0;
}

.bs-title-desc+div {
    margin-top: 30px;
}

@media only screen and (max-width: 992px) {
    .bs-title-desc h2 {
        font-size: 3.2rem;
        line-height: 3.8rem;
        padding: 0;
    }
    .bs-title-desc .desc {
        padding: 0;
    }
    .bs-title-desc .desc p {
        font-size: 1.6rem;
        line-height: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .bs-title-desc {
        margin-bottom: 25px;
    }
    .bs-title-desc h2 {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
    .bs-title-desc h2+.desc {
        margin-top: 15px;
    }
    .bs-title-desc .desc p {
        line-height: 19px;
        font-size: 1.4rem;
    }
    .bs-title-desc+div {
        margin-top: 0;
    }
}

.c-abs-bg {
    position: relative;
}

.c-abs-bg img {
    position: absolute;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.img-cover100 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.set-bg .fetch-img-src {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -999999px;
}

.set-bg {
    background-size: cover!important;
}
@media screen and (min-width: 601px) and (max-width: 1024px){
    .home-mob-col-full-width{
        width: 100%;
    }
}
@media screen and (min-width: 320px) and (max-width: 600px){
    .home-mob-col-full-width{
        width: 100%;
    }
}